@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}
#montage{
display:none;
}

body {
    font: 12px Geneva, Arial, Helvetica, sans-serif;
    color: black;
    background: #DDDDD3 url('/asset/images/page-bg.jpg') repeat-x top left;
}

h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 5px 0px;
}
h1 {
    color: #519526;
    font-size: 19px;
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    border-bottom: 1px solid #DDDDD3;
    padding-bottom: 10px;
    margin-bottom: 6px;
}
h2 {
    font-size: 17px;
    color: #333;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
}
h2 a {
    color: #999;
}
h2 a:hover {
    color: #666;
}
h3 {
    font-size: 14px;
}

a {
    color: #519526;
    text-decoration: underline;
}

a:hover {
    color: #444;
    text-decoration: underline;
}

img {
    border: 0px;
}

/* NAVIGATION */

#menu {
    color:#FFFFFF;
    vertical-align:middle;
    background: url('/asset/images/nav.png') repeat-x top left;
    height: 70px;
}

#nav, #nav ul {
	list-style: none;
	padding-left: 0px;
	margin: 0;
}

#nav li {
    float: left;
    font-size: 13px;
}

#nav li:last-child {
    border: none;
}

#nav a:link, #nav a:visited {
    color:#FFFFFF;
    text-decoration:none;
    border-bottom: 0px;
    padding: 35px 25px 10px 25px;
    display: block;
    background: url('/asset/images/nav.png') repeat-x top left;
    height: 25px;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
}

#nav li.active a, #nav li:hover a, #nav li.over a  {
    background: url('/asset/images/nav-active.png') repeat-x top left;
}

/* Nav drop downs */
#nav ul {
    position: absolute;
    left: -999em;
    z-index: 100;
}

#nav li:hover ul {
    left: auto;
    top: 70px;
    z-index: 1000;
}

#nav li ul li {
    list-style: none;
    background-color: #005DAC;
    float: none;
}

#nav li ul li a:link, #nav li ul li a:visited {
    width: 180px;
    padding: 5px 25px 3px 25px;
    background: #A8A9A1;
    border-bottom: 1px solid #DDDDD3;
    color: #333333;
    font-size: 17px;
}
#nav li ul li a:hover, #nav li ul li.active a {
    background: #333333;
    color: #6BB23E;
}

/* IE 7 FIX */
#menu { z-index: 5000; position: relative; }
#nav ul { z-index: 4000; }
#nav ul li { z-index: 3000; }
#nav ul li ul { z-index: 2000; }
#nav ul li ul li { z-index: 1000; }
#nav ul li ul li a { z-index: 500; }
/*************/

#header {
    width: 940px;
    margin: 0 auto;
    padding: 0px 10px;
    height: 100px;
    background: url('/asset/images/header-top.png') no-repeat top left;
    position: relative;
    z-index: 9000;
}
#header #logo {
    padding-top: 35px;
}
#header #logo img {
    position: relative;
    z-index: 500;
    display: block;
    margin: 0px auto;
}
#header #nuts {
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 600;
}
.shadow.left {
    background: url('/asset/images/shadow-left.png') no-repeat top left;
    width: 12px;
    height: 600px;
    position: absolute;
    left: -14px;
    top: 0px;
}
.shadow.right {
    background: url('/asset/images/shadow-right.png') no-repeat top left;
    width: 12px;
    height: 600px;
    position: absolute;
    right: -14px;
    top: 0px;
}
#page {
    width: 956px;
    background-color: #EDEDE8;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #FFF;
    position: relative;
}
#page #banner {
    position: relative;
    height: 396px;
    z-index: 8000;
}
#page #banner.narrow {
    height: 207px;
}
#page #banner #montage {
    position: absolute;
    bottom: -40px;
    left: 10px;
    z-index: 7000;
    pointer-events:none;
}
#content {
    overflow: hidden;
    min-height: 300px;
    padding: 20px 25px;
}
#left {
    float: left;
    width: 600px;
}
#right {
    float: right;
    width: 280px;
}
#head {
    height: 23px;
}
#foot {
    clear: both;
    text-align: right;
    color: #75756C;
    padding-top: 15px;
    width: 960px;
    margin: 0px auto;
    font-size: 10px;
}
#foot a {
    color: #75756C;
}
#foot #footleft {
    float: left;
}
#foot #footright {
    float: right;
}
#green {
    height: 230px;
    background: url('/asset/images/bg-bar.png') top left;
    width: 100%;
    position: absolute;
    top: 150px;
    left:0;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.7);
}
#vertshadow-down {
    display: none;
    position: absolute;
    background: url('/asset/images/bot-shadow.png') repeat-x top left;
    height: 10px;
    width: 100%;
    top: 380px;
    left:0;
}
#vertshadow-up {
    display: none;
    position: absolute;
    background: url('/asset/images/top-shadow.png') repeat-x bottom left;
    top: 140px;
    height: 10px;
    width: 100%;
    left:0;
}
#cartbox {
    position: absolute;
    top: 30px;
    right: 0px;
    padding-left: 50px;
    background: url('/asset/images/cart.png') no-repeat top left;
    width: 138px;
}
#cartbox .cartheader {
    color: #2F2F2E;
    font-size: 13px;
    font-family: Georgia,"Times New Roman",Times,serif;
}
#cartbox .cartlinks {
    margin-top: 6px;
}
#cartbox #checkout-link {
    background: none;
    border: none;
    text-decoration: underline;
    color: #6BB33E;
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    margin-right: 10px;
    float: left;
    cursor: pointer;
}

/* Home Page */
#home-blocks {
    padding-top: 15px;
    overflow: hidden;
    clear: both;
}
.home-block {
    float: left;
    margin-right: 33px;
    width: 235px;
    height: 80px;
    padding: 7px 30px 16px 15px;
    background: url('/asset/images/home-block.png') no-repeat top left;
    cursor: pointer;
}
.home-block:hover {
    background: url('/asset/images/home-block-hover.png') no-repeat top left;
}
.home-block h3 {
    margin-bottom: 5px;
}
.home-block h3 a {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    color: #FFF;
    font-weight: normal;
    text-decoration: none;
}
.home-block p {

}
.home-block.last {
    margin: 0px;
}
#buyblock {
    background: url('/asset/images/buy-block.png') no-repeat top left;
    width: 145px;
    height: 201px;
    padding: 10px 120px 10px 15px;
    position: relative;
}
#buyblock h2 a {
    color: #FFF;
    font-size: 24px;
    text-decoration: none;
}
#buyblock p {
    padding-top: 25px;
    color: #FFF;
    line-height: 17.5px;
}
.product-buynow select {
    float: right;
}
.buybutton {
    background: url('/asset/images/green-button.png') no-repeat top left;
    display: block;
    width: 130px;
    height: auto;
    padding: 14px 20px;
    color: #FFF;
    text-decoration: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    text-align: left;
    border: 0px;
    cursor: pointer;
    float: right;
    clear: right;
}

.buybutton:hover {
    text-decoration: none;
    color: #FFF;
}
#buyblock img {
    position: absolute;
    top: -10px;
    right: 0px;
}

/*
 * Search Page
 */

#search-results form {
    font-weight: bold;
}

#search-results div {
    padding: 10px 10px 10px 10px;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    margin: 10px 0px 10px 0px;
    background-color: #EEEEEE;
}

#search-results div span.keyword {
    font-style: italic;
}

#search-results ul li p {
    padding-left: 10px;
}

ul.search span.keyword {
    background-color: #FFFFAA;
}

/* Products */
#products {
    padding-top: 10px;
}
.product {
    overflow: hidden;
}
.product-image {
    float: left;
    width: 170px;
    height: 128px;
    padding: 5px;
    background: url('/asset/images/image-frame.png') no-repeat top left;
}
.product-details {
    float: left;
    padding-left: 20px;
    width: 705px;
}
.product-image-inner {
    width: 160px;
    position: relative;
}
.product-header {
    border-top: 1px solid #DDDDD3;
    border-bottom: 1px solid #DDDDD3;
    padding: 8px 0px 4px 0px;
    overflow: hidden;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
}
.product-header .product-name {
    font-weight: bold;
    color: #333333;
    margin-right: 20px;
    width: 460px;
    float: left;
}
.product-header .product-price {
    color: #777777;
    float: left;
}
.product-header .product-price .amount {
    color: #333333;
}
.product-header .product-qty {
    float: right;
    vertical-align: top;
}
.product-header .product-qty input {
    width: 30px;
    background: none;
    border: 1px solid #DDDDD3;
    margin: 0px 0px 4px 0px;
}
.product-description {
    overflow: hidden;
}
.product-buynow {
    float: right;
}

.product-buynow select {
    width: 131px;
}

.product-text {
    padding: 10px 0px;
    float: left;
    width: 560px;
    color: #7F7E73;
    font-size: 13px;
}
.product-tagline {
    font-weight: bold;
}
.magnifier {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

/* Contact us */
#contact-us-text {
    float: left;
    width: 210px;
}
#contact-us-form {
    float: left;
    width: 355px;
    margin-left: 10px;
}
#contact-us-form form dl.zend_form {
    width: auto;
}
#contact-us-form form dl.zend_form dd, #contact-us-form form dl.zend_form dt {
    float: none;
}
#contact-us-form form dl.zend_form dt.send_button {
    padding: 0px;
    margin: 0px;
}
#contact-us-form form dl.zend_form dt.send_button input {
    background: url('/asset/images/green-button.png') no-repeat top left;
    display: block;
    width: 129px;
    height: 51px;
    color: #FFF;
    text-decoration: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    border: none;
    margin: 0px;
    text-align: left;
    padding: 0px;
    padding-left: 25px;
}
#contact-us-map {
    float: right;
    width: 320px;
}

/* Gallery */
.galleria-container {
    background: #FFF;
}

/*
 * Hax (don't look here)
 */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
